﻿* { margin: 0; padding: 0; list-style: none; font-size:12px;font-family:"Microsoft Yahei",Tahoma,"SimSun"}
p{ margin:10px 25px;font-family:"Microsoft Yahei",Tahoma,"SimSun"}
img{
	 border:none
}
.nav_bottom{ width:90%;}
.nav_bottom td{ vertical-align:top; text-align:left; width:20%}
.nav_bottom ul{}
.nav_bottom ul li{ margin-bottom:4px}
.nav_bottom ul li.b{ font-weight:bold; color:Black; margin-bottom:10px}
.nav_bottom ul li a{  color:Gray; text-decoration:none    }
.nav_bottom ul li a:hover{  color:Orange; text-decoration:underline    }

/*文字样式*/
h1{ font-size:18px;color:Gray; padding:5px; font-weight:lighter; font-family:微软雅黑 Arial} 

/**/
body
{
	
	COLOR: #303030;
	background: #2C3F52;

	MARGIN: 8px;
}
html
{
				
			
				COLOR: #303030;
				background:#2C3F52;				MARGIN: 8px;
}

.logo{
				padding: 0px 20px
}

.hline{
	height:1px;background-color:silver
}
.add{
	 padding-top:10px; padding-left:30px;
    font-size:12px;
}
.add span{
	color:silver
}
.add a{
	text-decoration:underline;color:gray
}
.add a:hover{
	 text-decoration:underline;color:orange
}
.tt{
	width:960px; margin:0px auto;
	border-collapse: collapse;
	border:0px; height:14px;
	
}
.tcr{
	vertical-align:top; width:14px; 
}
.tcl{
	vertical-align:top; width:14px; 
}
.tcc{
	background-color:#fff; width: 946px
}
.tcb{
	background-color:#fefefe; width: 946px
}
.right_title{
	text-align:right; padding-right:20px
}
.right_title a{
	text-decoration:none;color:#7f91a4; font-size:9pt; padding:0px 4px
}
.right_title a:hover{
	text-decoration:underline;color:orange
}
#mcont{
	width:960px; margin:0px auto;background-color:white
}


.main_left{
		 vertical-align:top;
		 padding:5px 20px;
		 background-image:url('/en-us/img/main_top_bg.gif'); 
background-position:center top; background-repeat:repeat-x;
}
#mtitle{
	width:960px; margin:0px auto;background-color:white
}
#mtitle{
	height:80px
}

#bottom{
	width:960px; margin:0px auto;background: #fefefe; border-top:1px #ccc solid; text-align:center; font-size:9pt;color:gray; padding-top:15px;line-height:150%
}
.right_panel{
	padding:0px 15px;background-color:#eff6fc; width:280px; border-left:1px #c5cdd5 solid
}
.title{
	color:#339933; font-size:18px; margin:10px 0px
}

.product_title{
 color:#526ca1; font-weight:bold
}
.rpanel ul{
	 padding: 0px;
    margin: 2px 15px;
  
 list-style-image:url('images/arw2.gif')
}.rpanel li{
	margin-top:10px; font-size:9pt
}
.rpanel a:hover,.ptd a:hover
{
    color: #238700;
    text-decoration:underline;
}

.rpanel a,.ptd a
{
	color: #333333;
	font-size: 9pt;
	text-decoration: none;
}
.techpar{
				background-color:#91bae0; padding:7px 10px; color:white; font-weight:bold
}
.modA{margin-top:10px; margin-bottom:10px}
.modTop h3{height:28px;background:url(../en-us/img/tbbg.gif) repeat-x left top;}
.modTop span.modATL,.modTop span.modATR{float:left;width:4px;height:28px;background:url(../en-us/img/conbg.gif) no-repeat left top;overflow:hidden;}
.modTop span.modATR{float:right;background:url(../en-us/img/conbg.gif) no-repeat -4px top;}																		
.modBody{border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;background:#FFF;}
.modBottom {width:100%;height:4px;background:url(../en-us/img/modAB.gif) repeat-x left top;overflow:hidden;}
.modTop em{float:left;padding:6px 0 0 11px;font-style:normal;font-size:14px;color:#434142;}
.modBottom span.modABL, .modBottom span.modABR, .modTopB span.modATR, .modTopB span.modATL { float: left; width: 4px; height: 4px; background: url(../en-us/img/conbg.gif) no-repeat left -28px; overflow: hidden; }
.modBottom span.modABR { float: right; background: url(../en-us/img/conbg.gif) no-repeat -4px -28px; }
/*下拉菜单*/
#dmenu {width:960px;
	background-image:url('en-us/img/bg_toolbar.png');
height:28px; text-align:center; color:white;  margin-left:auto; margin-right:auto;
  list-style-type: none; 
}
a.btt
{
    font-weight: bold;
    margin-top: 2px;
    padding: 4px 15px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #e10f04;
}

#dmenu a {
 display: block;  text-align:center; 
}

#dmenu a:link  {
 color:#fff; text-decoration:none;
}
#dmenu a:visited  {
 color:#fff;text-decoration:none;
}
#dmenu a:hover  {
 color:#FFF;text-decoration:none;
}

#dmenu li {
 float:left; 
}
#dmenu li a:hover { background: #FF0000; }
#dmenu li ul {
 line-height: 22px;  list-style-type: none;text-align:left;
 left: -999em; width: 180px; position: absolute; border:solid 1px silver 
}
#dmenu li ul li{
 float: left; width: 180px;
 background: #F6F6F6; 
}

#dmenu li ul a{
 display: block; width: 160px; height:26px; margin: 0px; text-align:left;padding-left:15px;
}

#dmenu li ul a:link  {
 color:#666; text-decoration:none;
}
#dmenu li ul a:visited  {
 color:#666;text-decoration:none;
}
#dmenu li ul a:hover { color: #ffffff; text-decoration: none; font-weight: normal; width: 165px; background-image:url('en-us/img/bg_toolbar.png'); }

#dmenu li:hover ul {
 left: auto;
}
